<?php session_start();?>
<?php require_once('open_connection.php');?>

<?php
			$SubCategory_id = $_REQUEST['SubCategory_id'];
			 mysql_query("DELETE FROM tbl_ref_esubcategory where SubCategory_id= '$SubCategory_id'");
			 echo "<script> alert('1 record deleted');
			 window.location.href='administrator_subcategory_view.php';
			 </script>";
?>


